%define realname django-tagging

Name:           python-django-tagging
Version:        0.3.1
Release:        %mkrel 2
Summary:        A generic tagging application for Django projects

Group:          Development/Python
License:        MIT
URL:            http://code.google.com/p/django-tagging/
# svn export -r154 http://django-tagging.googlecode.com/svn/trunk/ django-tagging-0.3-r154
# tar zcf django-tagging-0.3-r154.tar.gz django-tagging-0.3-r154
Source0:        http://django-tagging.googlecode.com/files/%{realname}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-buildroot

BuildArch:      noarch
BuildRequires:  python-devel
Requires:       python-django

%description
A generic tagging application for Django projects, which allows association
of a number of tags with any Model instance and makes retrieval of tags
simple.

%prep
%setup -q -n %{realname}-%{version}

%build
%{__python} setup.py build


%install
rm -rf $RPM_BUILD_ROOT
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc CHANGELOG.txt LICENSE.txt README.txt docs/
%{py_puresitedir}/*




%changelog
* Thu Jan 27 2011 ahmad <ahmad> 0.3.1-2.mga1
+ Revision: 42433
- imported package python-django-tagging


* Tue Nov 02 2010 Ahmad Samir <ahmadsamir@mandriva.org> 0.3.1-2mdv2011.0
+ Revision: 592233
- rebuild for python 2.7

* Wed Jan 27 2010 Frederik Himpe <fhimpe@mandriva.org> 0.3.1-1mdv2011.0
+ Revision: 497414
- Update to new version 0.3.1

* Tue Sep 15 2009 Thierry Vignaud <tv@mandriva.org> 0.3-20080217svnr154.2mdv2010.0
+ Revision: 442097
- rebuild

* Fri Mar 06 2009 Jérôme Soyer <saispo@mandriva.org> 0.3-20080217svnr154.1mdv2009.1
+ Revision: 349666
- import python-django-tagging


